Page MenuHomePhabricator

Convert Special:GlobalUsage to use OOUI
Closed, ResolvedPublic

Description

BeforeAfter

Event Timeline

Ladsgroup created this task.Dec 5 2016, 8:26 PM
Restricted Application added projects: Multimedia, User-Ladsgroup. · View Herald TranscriptDec 5 2016, 8:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 325364 had a related patch set uploaded (by Ladsgroup):
Make Special:GlobalUsage use OOUI

https://gerrit.wikimedia.org/r/325364

Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 5 2016, 8:27 PM
Ladsgroup moved this task from Unsorted to Conversion to OOUI on the UI-Standardization board.
MarkTraceur triaged this task as Normal priority.Dec 5 2016, 9:29 PM
MarkTraceur moved this task from Untriaged to Triaged on the Multimedia board.
Ladsgroup moved this task from Done to Blocked on others on the User-Ladsgroup board.
Ladsgroup updated the task description. (Show Details)Dec 13 2016, 12:46 PM

Change 325364 merged by jenkins-bot:
Make Special:GlobalUsage use OOUI

https://gerrit.wikimedia.org/r/325364

Jdforrester-WMF closed this task as Resolved.Jan 3 2017, 6:48 PM